var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/delivered-order/[id]/page.js")
R.c("server/chunks/ssr/a-mart-web_efd10dc5._.js")
R.c("server/chunks/ssr/[root-of-the-server]__45735bf3._.js")
R.c("server/chunks/ssr/a-mart-web_204c9203._.js")
R.c("server/chunks/ssr/[root-of-the-server]__a46dbba1._.js")
R.c("server/chunks/ssr/4ff05_next_dist_6b16e813._.js")
R.c("server/chunks/ssr/[root-of-the-server]__25740825._.js")
R.c("server/chunks/ssr/4ff05_next_dist_client_components_builtin_global-error_0e4a8f27.js")
R.c("server/chunks/ssr/a-mart-web_src_85cdc87c._.js")
R.c("server/chunks/ssr/a-mart-web_src_app_not-found_jsx_11ce2da6._.js")
R.c("server/chunks/ssr/4ff05_next_dist_client_components_864e4352._.js")
R.c("server/chunks/ssr/4ff05_next_dist_client_components_builtin_unauthorized_853b27bb.js")
R.c("server/chunks/ssr/a-mart-web__next-internal_server_app_delivered-order_[id]_page_actions_36a9491a.js")
R.m(88895)
module.exports=R.m(88895).exports
